namespace Telerik.Reporting.Examples.CSharp.WinDemo
{
    using System.Windows.Forms;

    public partial class MainForm : Form
	{
        public MainForm()
		{
			InitializeComponent();

            this.reportViewer1.Report = new ReportCatalog();
		}

        private void MainForm_Load(object sender, System.EventArgs e)
        {
            this.reportViewer1.RefreshReport();
        }
	}
}